    import RootID from 'yjs/src/Util/ID/RootID.js'

public class | source

# RootID

## Constructor Summary

Public Constructor
public | constructor () |

## Member Summary

Public Members
public | name : * |
public | type : * |
public | user : * |

## Method Summary

Public Methods
public | equals (id: *): * |
public | lessThan (id: *): boolean |

## Public Constructors

### public constructor() source

## Public Members

### public name: * source

### public type: * source

### public user: * source

## Public Methods

### public equals(id: *): * source

#### Params:

Name | Type | Attribute | Description
id | * |  |

#### Return:

*

### public lessThan(id: *): boolean source

#### Params:

Name | Type | Attribute | Description
id | * |  |

#### Return:

boolean